<?php
/**
 * Theme Info Page
 *
 * @package Hair Dressing Salon
 */

function hair_dressing_salon_theme_details() {
	add_theme_page( 'Themes', 'Hair Dressing Salon Theme', 'edit_theme_options', 'hair-dressing-salon-theme-info-page', 'theme_details_display', null );
}
add_action( 'admin_menu', 'hair_dressing_salon_theme_details' );

function theme_details_display() {

	include_once 'templates/theme-details.php';

}

add_action( 'admin_enqueue_scripts', 'hair_dressing_salon_theme_details_style' );

function hair_dressing_salon_theme_details_style() {
    wp_register_style( 'hair_dressing_salon_theme_details_css', get_template_directory_uri() . '/inc/hair-dressing-salon-theme-info-page/css/theme-details.css', false, '1.0.0' );
    wp_enqueue_style( 'hair_dressing_salon_theme_details_css' );
}